RubyGems Navigation menu

polymorphic_constraints 1.0.0

Helps to maintain referential integrity for Rails polymorphic associations.

Versions:

  1. 1.0.0 - October 07, 2014 (24 KB)

Runtime Dependencies (1):

  • rails >= 0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Ahmad Musaffa

    SHA 256 checksum:

    9ab8ac8984e344310836bb2beeac7de923f293fe3c1cb4e3b48c53eb978f726b

    Total downloads 9,437

    For this version 9,437

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: